Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Solution Manager and Java requirements (jdk jre)

I am in the processing of setting up a server for solution manager 4.0. The server is a windows 2003 x64 machine. My java question is in regards to which form of java is required for the solution manager installation. On the Java website I have found a 64bit JDK 6 Update 3 which inclused the Java SE Development Kit (JDK) and the Java Runtime Environment (JRE) all of which are mentioned in some fashion in the Solman installation guides.

I have also located via SAP Note 941595 mention of Java 2 SDK x64 1.4.2

Which one should be used with solman?

Not what you were looking for? View more on this topic or Ask a question